curl --request GET \
--url https://api.skulabs.com/order/get_customs_information \
--header 'Authorization: Bearer <token>'{
"orders": [
{
"_id": "507f1f77bcf86cd799439011",
"order_number": "<string>",
"store_id": "507f1f77bcf86cd799439011",
"stash": {
"shipping_information": {
"name": "<string>",
"email": "<string>",
"address": "<string>",
"street2": "<string>",
"city": "<string>",
"state": "<string>",
"zip": "<string>",
"country": "<string>",
"phone": "<string>",
"company": "<string>",
"method": "<string>",
"is_residential": true,
"is_valid": true,
"hash": "<string>",
"address_type": "<string>",
"address_validation_data": {}
}
},
"shipment_items": [
{
"item_id": "<string>",
"quantity": 123,
"value": 123,
"weight": 123,
"weight_unit": "<string>",
"tracking_number": "<string>",
"carrier": "<string>",
"service": "<string>",
"description": "<string>",
"tariff": "<string>",
"origin": "<string>"
}
]
}
]
}Retrieve customs declaration information for an orderโs items.
curl --request GET \
--url https://api.skulabs.com/order/get_customs_information \
--header 'Authorization: Bearer <token>'{
"orders": [
{
"_id": "507f1f77bcf86cd799439011",
"order_number": "<string>",
"store_id": "507f1f77bcf86cd799439011",
"stash": {
"shipping_information": {
"name": "<string>",
"email": "<string>",
"address": "<string>",
"street2": "<string>",
"city": "<string>",
"state": "<string>",
"zip": "<string>",
"country": "<string>",
"phone": "<string>",
"company": "<string>",
"method": "<string>",
"is_residential": true,
"is_valid": true,
"hash": "<string>",
"address_type": "<string>",
"address_validation_data": {}
}
},
"shipment_items": [
{
"item_id": "<string>",
"quantity": 123,
"value": 123,
"weight": 123,
"weight_unit": "<string>",
"tracking_number": "<string>",
"carrier": "<string>",
"service": "<string>",
"description": "<string>",
"tariff": "<string>",
"origin": "<string>"
}
]
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query selector object for filtering results
Max results to return
50
Number of results to skip
0
Sort fields object, e.g. { "name": 1 }
Customs information for orders
Orders with customs shipment item data
Show child attributes